.dolines{}
.glossary {}
.totab {}
.extlink {}
.linetop{}
.linebot{}
.centred {}
.noborder{}
.imgposf {}
.imgposr {}
.imgposl {}
.imgposc {}
.imgbdr{}
.linkto {}
.smfont {}
.viewlet {}
.iframe {}
.iframe95 {}
.youtube {}
.getlink {}
.glossary {}
.incremental {}
.rquote {}
.lquote {}
.fquote {}
.imgposl_nbdr {}
.imgposfz {}
.imgposrz {}
.imgposlz {}
.imgposcz {}
.imgposrm {}
.imgposlm {}
.imgposcm {}
.drill {}
.think {}
.star {}
.buggyboximgr {}
.buggyboximgl {}
.embedthis {}
.hideshow{}
.mceNonEditable{}

/*Template styles*/
.ignore_all_below{}
div {border: 1px dashed #BBB;}
/*div.tbright,div.rightcol {border: 2px dotted #FF6347; padding:4px;width:46%;float:right;min-height:300px;}
div.tbleft,div.leftcol {border: 2px dotted #FF6347; padding:4px;width:46%;float:left;min-height:300px;}
div.tbleft {border: 2px dotted #00FF00; padding:4px;width:100%;min-height:300px;}*/
div.tbright,div.rightcol,div.colright {border: 2px dotted #FF0000; padding:4px;width:100%;min-height:300px;}
div.tbleft,div.leftcol,div.colleft {border: 2px dotted #00FF00; padding:4px;width:100%;min-height:300px;}
div.think{
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
	width:270px;
	margin: 5px 0 15px 0;
	padding:15px 10px 15px 45px;
	background: url("../../../scripts/css/images/bito/think.png") no-repeat scroll 5px center;	
}
.floatrightimgs{
	float: right;
	margin: 4px 0 4px 10px;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	clear: right;
}
